Ubuntu Gnome Remix Seeds

Gubuntu as project name

Reported by Mystilleef on 2011-04-09
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ugr-seeds
High
JC Hulce

Bug Description

Kde has Kubuntu. Xfce has Xubuntu. Lxde has Lubuntu. It only makes sense that GNOME follows in the same path with Gubuntu. With all due respect, "Ubuntu Gnome Remix" is long and boring.

Ubuntu/Canonical trademark rules:
*buntu names can be used only for INternal ubuntu projects.
Names that include *buntu can NOT be used by community projects like UGR.

We are seeking to become an official Ubuntu project. If this is successful, it is HIGHLY likely we will use Gubuntu. To get there, we have to get approval from a number of Ubuntu boards, mainly the technical board. To get this, we have to prove our work is quality and the project is sustainable. Then, we can get in to the Ubuntu universe, in p-series (12.04) at the earliest.

Currently, we face issues with both quality and sustainability. We're working on a new QA system and rewriting code the right way. We also need a few more core devs so that the project doesn't just die for months like it has.

Note that we CANNOT keep UGR if we become an official Ubuntu project, as 'remix' apparently implies an external project.

Hey, Mystilleef. As an administrator of the project, I agree with you wholly. We are planning to switch the name to Gubuntu, but we would need approval from Canonical. I believe that we have applied for the name, and we have generated a logo.

JC Hulce (soaringsky) wrote :

Still awaiting a response from Canonical for permission to use the name. We applied on Wednesday 4/6/11, and Canonical says approval usually takes a week.

Changed in ugr-meta:
status: New → In Progress
importance: Undecided → Medium
assignee: nobody → JC Hulce (soaringsky)

We received a response from Canonical, and they unfortunately disproved use of the name 'Gubuntu'.

Erick Brunzell (lbsolost) wrote :

I hope you don't let this effect the project's goals.

UGR works fine ;^)

I'm just waiting for the next official testing notification.

JC Hulce (soaringsky) wrote :

We'll now start taking naming suggestions
Here's the official response:
Dear JC,

Thank you for contacting us and your interest in and support of Ubuntu.

============

I am planning a remix of Ubuntu that includes the GNOME as the native environment, without unity. I would like to use the name Gubuntu, which keeps the theme used in Xubuntu and Kubuntu.

============
Canonical is the official sponsor of the Ubuntu project and owns the trademarks, both in the word and logo form, relating to the project.

We understand that the ability to customise Ubuntu to meet your needs is one of the great strengths of free software. To keep the balance between the integrity of our trade marks and the ability to customise Ubuntu, we’ve tried to define a reasonable trademark policy that allows our Community to use Ubuntu and to promote the project. You can find the policy at http://www.ubuntu.com/aboutus/trademarkpolicy.

While we greatly appreciate your enthusiasm for and support of Ubuntu, and appreciate the time and effort you devote to the project, I’m afraid there are trade mark issues with your suggested project name. In terms of the trademark policy we do not allow the use of the word Ubuntu, or part thereof, in a project name.

What we have done is established a “remix” concept to allow for people to make custom versions of Ubuntu. Remixes are derived versions of Ubuntu. Where the changes from the official Ubuntu product are minimal the Ubuntu trademarks may be used, but only to identify that the system is based on or built on Ubuntu. There can be no commercial intent with the project.

We therefore ask you to consider a new name for your project that follows our trademarks policy.

Once again, thank you for your support of the Ubuntu project.

Kind regards,

Michelle,
Trademarks Team

Michelle Surtees-Myers
Ubuntu - Linux for Human Beings

Mystilleef (mystilleef) wrote :

Gnome Shell Experience or Gnome Shell Experience Live.

Erick Brunzell (lbsolost) wrote :

Spawn Linux!

We're the illegitimate child of Ubuntu and Gnome, and I doubt that Gnome will want their name used in our distro any more than Ubuntu did ;^)

We're the spawn of two great parents! But neither want to claim us ;^(

I'd been trying to think of variants on Pure but their is a PureOS, I'd also thought about something like Pug, but it seems I'm not the first and we could fight with Puppy, Ubuntu, and Gnome if they try to "own" the thought of:

P = Puppy
U = Ubuntu
G = Gnome

If not "Spawn" how about something like "Species"?

Mystilleef (mystilleef) wrote :

With respect to Eric's comment above, Bastard Linux.

Erick Brunzell (lbsolost) wrote :

Also, something along the lines of a new species opens many possibilities for a great LOGO!

There could be many ways to play on that.

We're a new species :^)

I agree with Species. That, or something like EasyOS (taken already)

Or GeniusOS. Makes you feel smart.

Never mind. GeniusOS is already taken

How about something like "Anchor Linux". Setting down the anchor at port
Gnome while the USS Ubuntu heads into Unity waters?

Cheers,

Tyler Morgan
StuckPixel Studio
http://www.stuckpixelstudio.com

m: 228-235-6567
o: 601-914-9400

On Fri, Apr 22, 2011 at 1:52 PM, Chris Gummin <email address hidden>wrote:

> Never mind. GeniusOS is already taken
>
> --
> You received this bug notification because you are a member of Ubuntu
> Gnome Remix Team, which is subscribed to ugr-meta.
> https://bugs.launchpad.net/bugs/755189
>
> Title:
> Gubuntu as project name
>
> Status in Ubuntu Gnome Remix Metapackages:
> In Progress
>
> Bug description:
> Kde has Kubuntu. Xfce has Xubuntu. Lxde has Lubuntu. It only makes
> sense that GNOME follows in the same path with Gubuntu. With all due
> respect, "Ubuntu Gnome Remix" is long and boring.
>

Erick Brunzell (lbsolost) wrote :

I like "anchor" ................. but, I like it for our retro-gnome version which I think will stay anchored in 2.3* style.

We could actually have a Spawn Species and a Spawn Anchor version or something along those lines.

BTW I'm NOT trying to drown any ideas but rather start a dialogue.

I'll grant you that my ideas may be stupid, and that's OK.

Maybe my stupid ideas will "spawn" some thought and we'll end up with an awesome name, and something that no other project can complain about.

We need to get JC Hulce back in the spirit, sorry to hear of the illness. I know you'll come back stronger than ever.

I think that we're definitely getting somewhere with this. One thing that could help is a larger market awareness. (In other words, it would be awesome if you could mention UGR on a blog, personal website, social network, or any other way.) We need as many people as we can working on this.

How about Generation Linux?

Tyler Morgan (digismack) wrote :

Agreed. Dialogue is the only way to come up with the best idea.

I'm thinking "Species" could be the name of the distribution, and then
"Anchor", "Spawn" and "Evolution" would be "retro", "stable" and
"unstable/beta".

Cheers,

Tyler Morgan
StuckPixel Studio
http://www.stuckpixelstudio.com

m: 228-235-6567
o: 601-914-9400

On Fri, Apr 22, 2011 at 2:43 PM, Erick Brunzell <email address hidden> wrote:

> I like "anchor" ................. but, I like it for our retro-gnome
> version which I think will stay anchored in 2.3* style.
>
> We could actually have a Spawn Species and a Spawn Anchor version or
> something along those lines.
>
> BTW I'm NOT trying to drown any ideas but rather start a dialogue.
>
> I'll grant you that my ideas may be stupid, and that's OK.
>
> Maybe my stupid ideas will "spawn" some thought and we'll end up with an
> awesome name, and something that no other project can complain about.
>
> We need to get JC Hulce back in the spirit, sorry to hear of the
> illness. I know you'll come back stronger than ever.
>
> --
> You received this bug notification because you are a member of Ubuntu
> Gnome Remix Team, which is subscribed to ugr-meta.
> https://bugs.launchpad.net/bugs/755189
>
> Title:
> Gubuntu as project name
>
> Status in Ubuntu Gnome Remix Metapackages:
> In Progress
>
> Bug description:
> Kde has Kubuntu. Xfce has Xubuntu. Lxde has Lubuntu. It only makes
> sense that GNOME follows in the same path with Gubuntu. With all due
> respect, "Ubuntu Gnome Remix" is long and boring.
>

Evolution is an email application. also, has the Cosmic release milestone been pushed yet?

Erick Brunzell (lbsolost) wrote :

Regarding Cosmic I think this indicates a delay:

"It's been awhile since I have pushed out any updates for the project. I
have been very ill, and was in the hospital for most of the past week.
I'm just getting back into the swing of things now.

"I'd like to thank everyone who has shared their ideas, time, and effort
to help the UGR project. I couldn't run everything and squash all of
the bugs by myself. Also, I'd like to thank all of you for putting up
with things that don't work and such.

"So far, the response to the project has been incredible. UGR has been
mentioned on over 100 different websites and blogs since I announced the
project.

"Unfortunately, we've run into a bit of a snag with project naming and
branding. Canonical has denied our request to use 'Gubuntu'. More info
here: https://bugs.launchpad.net/ugr-meta/+bug/755189

"I'll try to get a look at the latest bug reports and release some
updates as soon as I can."

I'm just praying for JC's speedy recovery :^)

I was not aware that Cosmic missed it's projected release date of the 12th. According to his text messages, JC went into the hospital on the 16th. So, I'll ask him for updates on projected push dates and fix the website accordingly.

I'm praying, too. As I'm sure we all are.

xermán (xerman.soto) wrote :

Actually choosing the right name for a project is the most difficult part of it, because a good name is what makes people remember that product or not.

It is clear that Canonical was not going to allow "Gubuntu" for their trademark policies. So, let's think what are others doing. We have "Linux Mint" which is based on Ubuntu, though now is moving to Debian in some of its spins. There is Trisquel, also Ubuntu based.

Main issue here is support for the Remix team. I mean, is the team going to be able to last in the years to come? How? Linux Mint gets money somewhere, Trisquel is University based. So when finding a good "name-brand", there is a need for continuity in the project. It is going to be a different "distro" as stated in Distrowatch, so a stable team is a must or at least, a stable core team.

For the name, I once thought of "umannos" as an acronym of "h-uman new os", in fact, "www.umannos.com" is registered, but I would be willing to give it to the project for free, nothing in exchange. And even have some logos I could share here so you check them out.

Let me know if you are interested.

Regards.
Xermán

xermán (xerman.soto) wrote :

branding as in last comment

walkerstreet (dbonner) wrote :

How about HumanOS?
It's just an thought (inspired by xermán's idea). I think it might be easier to get the 'human operating system' connection. I've googled and searched on trademarkia.com. I can't find any one using that name or trademarking it.
Daniel

gdelt (gdelt) wrote :

Hello everyone

First of all, just a quick word for JCHulce. Hope everything is ok by now and that you're in a great form.

Well, I've read with great interest all the posts about choosing the right name for UGR and I think we should not disconsider the project's universal dimension (and therefore its worldwide success).

What I mean is that I'm not a native English speaker and I guess that one of the things which contributed to Ubuntu's success is the fact that it's name "speaks" to everyone, whatever the user's location, language or cultural background. I think the same applies to Fedora, Mandriva....

So, while I like some of the above suggested names, maybe we should consider getting away from the English (or any other) language, and choosing a name that everyone can relate to.

I like HumanOS, but I think gdelt is right. However, Fedora is the name of a type of hat. I agree that we should look for a name that transcends culture and language.

walkerstreet (dbonner) wrote :

Best wishes to JCHulce. I think it might be worth taking the pressure off a little and target the UGR release for some time after Natty is released (only days away).
As for a name that's a little less English-speking-centric (only a little):
How about LeprechaunOS. It is, after all, originally a Gaeilge (Irish) word for 'gnome', not English.
Again, I couldn't find it taken anywhere else.

23dornot23d (keithaerospace92) wrote :

I do not do much programming wise but love doing 3D ,,,, here is a quick animation if its of any use
you can use it or if you want something else or other graphics doing let me know ..... and I will try to help

Link to a quick gif idea .......... http://i.min.us/ikRjMs.gif

NicoBluePad (stable-lc-pocky) wrote :

moin everyone,

I recommend the name: [de.] 'Genom' or [eng.] 'Genome'. Both are hint's at gnome and the first one is a anagram of it.
For heredity used in molecular biology, it seems to fit the current situation. ;)

p.s.: In Greek, the word genome (γίνομαι) means "I become, I am born, to come into being"

regards,
/me

JC Hulce (soaringsky) wrote :

I think some very interesting ideas have been floated here. For now (now being the next several months) I think the plan is going to be to stick with UGR and see what happens with Canonical. Eventually, someone there will hear of this project and say something. I believe that Gubuntu is what this project should be named, even though there are some great ideas here.

gdelt (gdelt) wrote :

As Erick says,

      UGR works fine;

I don't know about you, folks, but I much prefer UGR than Gubuntu. UGR

gdelt (gdelt) wrote :

UGR is "fresher", "newer" than Gubuntu. It does not refer to anything in particular, and with time we might even forget what U and G stand for.

Honestly, I wouldn't go for Gubuntu.

UGR is pretty good for now. I'll get to work on theme stuff. If anyone can figure out what to change for the 'About Ubuntu' thing to make it 'About UGR', and how to change the actual document... That would be really helpful.

Sam_ (and-sam) wrote :

First off, all the best for JCHulce to get well.
Referring to based on Ubuntu, releasing Gnome classic and Gnome3 sounds kind of cross-generation of software and humans of all ages. A search couldn't find 'BridgeOS'.
Referring to trademark it doesn't allow BUNTU, so an example may be 'Gnomuntu'. (Which I rather don't like)
https://secure.wikimedia.org/wikipedia/en/wiki/Gobuntu

Good luck for your project.

Tyler Morgan (digismack) wrote :

Logo concepts. Feedback is much appreciated.

Daniel Sandman (almehdi) wrote :

How about Mundi or MundiOS?

Mundi is Universe in Latin.

Changed in ugr-meta:
importance: Medium → Low
status: In Progress → Opinion

Well hey... if they didn't love "Gubuntu" how about "Gnoubuntu"? or "Gnubuntu" if that doesn't bite they simply don't like "G"

how about just G-buntu :-)

On Fri, May 6, 2011 at 11:00 AM, THE SE7EN SINS
<email address hidden>wrote:

> Well hey... if they didn't love "Gubuntu" how about "Gnoubuntu"? or
> "Gnubuntu" if that doesn't bite they simply don't like "G"
>
> --
> You received this bug notification because you are a member of Ubuntu
> GNOME Remix: Testing Team, which is subscribed to UGR (Ubuntu Gnome
> Remix) Project.
> https://bugs.launchpad.net/bugs/755189
>
> Title:
> Gubuntu as project name
>
> Status in Ubuntu Gnome Remix Metapackages:
> Opinion
>
> Bug description:
> Kde has Kubuntu. Xfce has Xubuntu. Lxde has Lubuntu. It only makes
> sense that GNOME follows in the same path with Gubuntu. With all due
> respect, "Ubuntu Gnome Remix" is long and boring.
>
> --
> Mailing list: https://launchpad.net/~ugr-testing
> Post to : <email address hidden>
> Unsubscribe : https://launchpad.net/~ugr-testing
> More help : https://help.launchpad.net/ListHelp
>

--
Brian M Baker
Mila Str, 5
Berlin,10437
Germany.
Mobile: 004917665007039
<email address hidden>
Skype brian.m.baker108

Alan Pope ㋛ (popey) wrote :

I believe it's the 'buntu' bit that's seen as objectionable by the trademarks people.

Thanks Alan, that is correct. We've decided to stick with the name 'ugr'

Hey, Xerman. We'd like to take up your offer for Umannos. We'd like to use it for the Enterprise distro we're working on soon.

JC Hulce (soaringsky) wrote :

We now have a poll (opening soon) to make an official decision:
https://launchpad.net/~ubuntugnometeam/+poll/project-name

clubber (fkramer) wrote :

what about

GNome + Ubuntu ? = GNUbuntu

Alan Pope ㋛ (popey) wrote :

@Clubber

http://en.wikipedia.org/wiki/Gobuntu#History_and_development

"Mark Shuttleworth first mentioned the idea of creating an Ubuntu derivative named Gnubuntu consisting entirely of free software, on 24 November 2005.[4] Due to Richard Stallman's disapproval of the name, the project was later renamed Ubuntu-libre"

How about NebulOS?

I actually like Bridge Linux. Bridging the gap between Ubuntu and Gnome

JC Hulce (soaringsky) wrote :

Sorry for everyone who is suggesting new names now - The launchpad poll system is very strange - I can't edit or view the results of the poll until it is done on the 25th!

Viper550 (viper550) wrote :

In response to that, I'd like to suggest Granite. The Gnome 3 desktop is nice and shiny, and the Ubuntu platform is rather solid, like stone. And what do you see a lot on fancier countertops nowadays? Granite.

clubber (fkramer) wrote :

@Alan

Thanks for mentioning this. Obviously i didn't know that !
I'm always wondering how ideologically RMS takes this GNU thing.

Lothar Serra Mari (lsm+) wrote :

Any chance that the distro can be renamed to "Gnubuntu" if it's successful? I don't know much about the trademark policy of Canonical.

giulux (giulbuntu) wrote :

GnUbOs

I don't think it's a good idea to have a name starting with Gnu* or Gn*,
because people (including myself) associate Gnu* to GNU, so to something
totally FREE in the sense of GNU (so no adobe-flash, no rar packages, little
java and so on).

But we know well that Ubuntu isn't so good for free software (
http://www.gnu.org/distros/common-distros.html#Ubuntu) so I suggest to avoid
the use of GN (and more of GNU) to start the name. Just the G, or Gnom.
If someone want a free Ubuntu-based distribution, there is always gNewSense.

Or, at least, we can stop think of an Ubuntu distribution with Gnome and
just an apt-based distro with Gnome3 (as it was the vanillux proposal).

2011/5/18 giulux <email address hidden>

> GnUbOs
>
> --
> You received this bug notification because you are a member of Team UGR,
> which is subscribed to ugr-meta.
> https://bugs.launchpad.net/bugs/755189
>
> Title:
> Gubuntu as project name
>
> Status in Ubuntu Gnome Remix Metapackages:
> Opinion
>
> Bug description:
> Kde has Kubuntu. Xfce has Xubuntu. Lxde has Lubuntu. It only makes
> sense that GNOME follows in the same path with Gubuntu. With all due
> respect, "Ubuntu Gnome Remix" is long and boring.
>
> --
> Mailing list: https://launchpad.net/~ubuntugnometeam
> Post to : <email address hidden>
> Unsubscribe : https://launchpad.net/~ubuntugnometeam
> More help : https://help.launchpad.net/ListHelp
>

--
Davide Alberelli.
___
OpenPGP: 8CB4467F
___
On Google <http://www.google.com/profiles/dadexix86>,
deviantART<http://dadexix86.deviantart.com/gallery/>and
Facebook <http://www.facebook.com/pages/Davide-Alberelli/135077949894816>.

diesys (diesys) wrote :

GNOME = GNU Network Object Model Environment.... what about GNUbuntu?

diesys (diesys) wrote :

"GHNUE" is a recursive acronym for GHNUE Has Not Unity's (user) Experience... and its pronunciation is like GNU ;) sounds good! :D

diesys (diesys) wrote :

"XINU" is a recursive acronym for XINU Is Not Unity... sounds good! :D... the first letter can be changed, but the X has its fashion ;D

k0ekk0ek (k0ekk0ek) wrote :

+1 for Gubuntu

Erick Brunzell (lbsolost) wrote :

Gubuntu has already been rejected by Canonical!

Anything with *buntu in it will be rejected!

We're every bit as "on our own" as Pinguy or Zorin!

Tyl (zwerg77) wrote :

@ JC Hulce

“The launchpad poll system is very strange - I can't edit or view the results of the poll until it is done on the 25th!”

Seems I cant even vote on that page! Or at least I dont know how to do it.

Lee Armstrong (arms10) wrote :

You could name it "Beer Mug Unix Mount"...an actual anagram from "Ubuntu Gnome Remix".

Lee Armstrong (arms10) wrote :

...but seriously, some of the terms from an anagram generator (egads!) that I like are "Monteux", "Montreux", and "Xenomi"

What about "Gnome OS"?

Some Gnome Developers want Gnome to become an operating system. With the help of the Gnome Team, it could become something big.

JC Hulce (soaringsky) wrote :

@Christopher GNOME's trademark policies prevent us from doing that

Anishman (anishman) on 2011-05-23
Changed in ugr-meta:
status: Opinion → Invalid
status: Invalid → Opinion
bilbo-le-hobbit (bilbohobbit) wrote :

+1 for genome. Or UmanG

g3buntu???? :)

lol no *buntu's how about g3os or g3linux?

gforce - sounds sciency and cool

Alan Pope ㋛ (popey) wrote :

>gforce - sounds sciency and cool

.. and trademarked by nVidia.

D-dref (d-dref) wrote :

UG3 same name and... please remove this ugly plymouth style.

Which ugly plymouth theme? what are you seeing?

---Original Message---
From: "Bug 755189" <email address hidden>
Sent: 5/25/2011 12:40 pm
To: <email address hidden>
Subject: [Bug 755189] Re: Gubuntu as project name

UG3 same name and... please remove this ugly plymouth style.

--
You received this bug notification because you are a member of team
pr0xy, which is subscribed to UGR (Ubuntu Gnome Remix) Project.
https://bugs.launchpad.net/bugs/755189

Title:
  Gubuntu as project name

Status in Ubuntu Gnome Remix Metapackages:
  Opinion

Bug description:
  Kde has Kubuntu. Xfce has Xubuntu. Lxde has Lubuntu. It only makes
  sense that GNOME follows in the same path with Gubuntu. With all due
  respect, "Ubuntu Gnome Remix" is long and boring.

@ Alan Pope
That would be GEFORCE

Mitchauer (mitchauer43) wrote :

How about Insurrection

JC Hulce (soaringsky) wrote :

The votes are in on our brainstorm poll: http://brainstorm.ubuntu.com/idea/28012/
We are staying as UGR.

Changed in ugr-meta:
status: Opinion → Won't Fix
cbowman57@live.com (cbowman57) wrote :

That's too bad, I would have liked Mogwai, it's African and in that part of the world gnome=gremlin. Could have also played on the old movie Gremlins, they referred to them as Mogwai and the lovable one was called Gizmo (which would also be cool).

If ubuntu won't give the project legitimacy why promote their name with it? Just some random thoughts but I hope you reconsider.

Ahmose Solomon (rasa-ahmose) wrote :

man you lot pick some DUMB names!
"ubuntu gnome remix" was better than almost everything you all said.
good god man.lol

UGR
(pronounced by the letters)~ 'you-jee-are' sounds best.
Specially next to all the goofy shizz you guys could think of. @@

josejuan05 (josejuan05) wrote :

According to a friend of mine who works at a Google server farm, "Gubuntu" (or maybe "Goobuntu"?) is the name of the Ubuntu-based Linux distribution that they use internally. Coincidentally, while he told me that upcoming builds used either Gnome-shell or Unity, he did not know that there was a difference between the two.

FWIW I would have voted for Mogwai as well, or possibly Genome.

Ben Shadwick (benshadwick) wrote :

I'm disappointed that Canonical said no to Gubuntu, considering the precedent set by Kubuntu, Xubuntu, Lubuntu, etc.

Serious name ideas: Gnobuntu, Gnomebuntu, Gnoubuntu.

Funny name ideas: Ubuntgnome (sort of a baseball pun), Fubuntu (subtly giving the finger to Unity, but may be confused with Fuduntu).

JC Hulce (soaringsky) wrote :

Just an update and clarification to everyone:
*buntu names can be used only for INternal ubuntu projects.
Names that include *buntu can NOT be used by community projects.

We are seeking to become an official Ubuntu project. If this is successful, it is HIGHLY likely we will use Gubuntu. To get there, we have to get approval from a number of Ubuntu boards, mainly the technical board. To get this, we have to prove our work is quality and the project is sustainable. Then, we can get in to the Ubuntu universe, in p-series (12.04) at the earliest.

Currently, we face issues with both quality and sustainability. We're working on a new QA system and rewriting code the right way. We also need a few more core devs so that the project doesn't just die for months like it has.

description: updated
Changed in ugr-meta:
status: Won't Fix → In Progress
importance: Low → High

I would still stick with Gubuntu.

The trademark policy sais something like:

"Where the changes from the official Ubuntu product are minimal the Ubuntu trademarks may be used, but only to identify that the system is based on or built on Ubuntu"

As GNOME 3 is now part of the official repos and even installable on a 'normal' desktop installation, the changes are really minimal.

I have also asked the Community Council if there are realistic chances for an 'official' GNOME Ubuntu spin.

Juan F (amarth8) wrote :

Here are some names that do not go against Canonical rules: Guntu, GShuntu, Gmetu

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers